.about-wrapper {
  height: 100%;
  padding-top: 140px;
  display: flex;
  flex-direction: column;
  align-items: center;
  background-color: var(--color-bg);
}

.about-wrapper h1 {
  font-size: 4rem;
}

.about-pg-image-container {
  width: 100%;
  display: flex;
  justify-content: center;
  gap: 1rem;
  flex-wrap: wrap;
}

.about-pg-inner-container {
  display: flex;
  justify-content: center;
  flex-basis: 49%;
  gap: 0.5rem;
}

.about-pg-image-container img {
  border-radius: 1rem;
  width: 50%;
  box-shadow: 0 8px 28px rgba(0, 0, 0, 0.15);
}

.about-pg-container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 4rem;
  width: 80%;
}

.about-pg-container p {
  font-size: 1.2rem;
  line-height: 1.5;
}

/* FACILITIES */
.our-facilities-wrapper {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 2rem;
  width: 100%;
}

.our-facilities-wrapper h2,
.our-team h2 {
  font-size: 3rem;
}

.facilities-container {
  display: flex;
  justify-content: center;
  align-items: start;
  gap: 1rem;
}

.facility {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 1rem;
  flex-basis: 50%;
}

.facility-logo {
  width: 50%;
}

.facility-photo {
  width: 100%;
  border-radius: 1rem;
  box-shadow: 0 8px 28px rgba(0, 0, 0, 0.15);
}

.facility-blurb {
  font-size: 1rem;
  font-weight: bold;
}

.facility-info {
  font-size: 1rem !important;
}

.our-team {
  width: 80%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 1rem;
  padding: 0 0 2rem 0;
}

.our-team img {
  width: 100%;
  border-radius: 1rem;
}

.our-team a {
  background-color: var(--color-purple);
  padding: 1rem 2rem;
  border: none;
  border-radius: 1rem;
  font-size: 1.2rem;
  color: #fff;
  text-decoration: none;
  transition: background-color 0.3s ease-in-out;
}

.our-team a:hover {
  background-color: rgb(127, 57, 166);
}

@media (max-width: 768px) {
  .about-pg-container {
    width: 100%;
    padding: 0 1rem;
  }

  .about-pg-inner-container {
    flex-basis: 100%;
  }

  .facilities-container {
    flex-direction: column;
    align-items: center;
    text-align: center;
    gap: 4rem;
  }

  .facility-logo {
    width: 100%;
  }
}
